2019-08-20 11:58 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005124Spring engineBuildbotpublic2016-06-10 19:53
Reporterabma 
Assigned Toabma 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version102.0Fixed in Version 
Summary0005124: add arch to released file names
Descriptioncurrently win32 / win64 filenames will conflict, needs arch to be added at least to win64
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015938

abma (administrator)

stack translator should support that, too!

~0015939

abma (administrator)

also update releasechecklist.txt, add win64 builds!

~0016426

abma (administrator)

Fix 212d743e0c153c15d30ab69193c86f9f7949f3c5 committed to develop branch: try to fix 0005124:

removes .zip archive / add platform to output filenames, repo: spring changeset id: 7120

~0016428

abma (administrator)

Fix fb8bda3275f3842d348f146a7c7969374a9782eb committed to develop branch: addition to 212d743e0c153c15d30ab69193c86f9f7949f3c5:

fix 0005124, repo: spring changeset id: 7121
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-02-29 00:15 abma New Issue
2016-02-29 00:15 abma Note Added: 0015938
2016-02-29 00:16 abma Target Version => 102.0
2016-02-29 00:16 abma Summary add arch to file suffix => add arch to released file names
2016-02-29 00:51 abma Note Added: 0015939
2016-06-10 19:28 abma Changeset attached => spring develop 212d743e
2016-06-10 19:28 abma Note Added: 0016426
2016-06-10 19:28 abma Assigned To => abma
2016-06-10 19:28 abma Status new => resolved
2016-06-10 19:28 abma Resolution open => fixed
2016-06-10 19:51 abma Status resolved => new
2016-06-10 19:51 abma Resolution fixed => open
2016-06-10 19:53 abma Changeset attached => spring develop fb8bda32
2016-06-10 19:53 abma Note Added: 0016428
2016-06-10 19:53 abma Status new => resolved
2016-06-10 19:53 abma Resolution open => fixed
+Issue History